Error

two or more packages specified (libcoroipcc4 libsane-extras)